RubyGems Navigation menu

aws-sdk-datasync 1.51.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.53.0 - January 18, 2023 (66 KB)
  2. 1.52.0 - December 16, 2022 (68 KB)
  3. 1.51.0 - October 25, 2022 (72 KB)
  4. 1.50.0 - October 24, 2022 (67.5 KB)
  5. 1.49.0 - July 15, 2022 (66.5 KB)
Show all versions (55 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5e03d0395729e6028bbdcc05e0500cb6884566e6453ff7e2b440ed0102e4e13d

Total downloads 44,271,449

For this version 759,259

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: